NI Volume License Manager 3.2 Patch Details

This document contains information about all patches available for NI Volume License Manager (VLM) 3.2. All issues fixed in each patch are listed in the tables below. National Instruments strongly recommends that you install the latest patch to all NI VLM installations.

 

Issues Fixed in NI VLM 3.2.2 Patch
ID Description
937862 VLM 3.2.1 fails to create volume license installers for NI product installers created using NI Package Manager 19.6.
937864 Upgraded VLM with FlexNet Publisher 11.16.4 version to fix CVE-2018-20033 security vulnerability.  

 

Issues Fixed in NI VLM 3.2.1 Patch

ID Description
743697 VLM 3.2 fails to create volume license installers for NI product installers created using NI Package Manager 19.5.
737607 VLM Crashes with Error 1000 and Error 1026 intermittently.

 

Patch Downloads